* {
	margin: 0px;
	padding: 0px;
}

a {
	cursor: pointer;
	text-decoration: none;
}

body {
    background: #BDE2FF;
    /*width: 980px;*/
    /*height: 640px;*/
    margin: 0 auto;
    font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Osaka,Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif,‘ヒラギノ丸ゴ ProN W4′, ‘Hiragino Maru Gothic ProN’;
    text-align: center;
}
.btnOrg {
    background: #ff9b65;
    background: -moz-linear-gradient(top, #ffcfb5 0%, #ff7a33 50%, #ff5b03 51%, #ff9b65 100%);
    background: -webkit-linear-gradient(top, #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
    background: linear-gradient(to bottom, #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcfb5', endColorstr='#ff9b65',GradientType=0 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #333;
    padding: 3px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 1.8em;
    margin: 3px 0px;
    box-sizing: border-box;
    margin: 0 auto;
}
.btnOrg.off {
    background: #beada4;
    background: -moz-linear-gradient(top,  #beada4 0%, #917667 50%, #7a6356 51%, #a38a7d 100%);
    background: -webkit-linear-gradient(top,  #beada4 0%,#917667 50%,#7a6356 51%,#a38a7d 100%);
    background: linear-gradient(to bottom,  #beada4 0%,#917667 50%,#7a6356 51%,#a38a7d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#beada4', endColorstr='#a38a7d',GradientType=0 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #333;
    padding: 3px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 1.8em;
    margin: 3px 0px;
    box-sizing: border-box;
    margin: 0 auto;
}
.btnOrg:hover {
    background: #00C593;
}



article#GameBase {
    margin: 0 auto;
    margin-top: 30px;
    width: 90%;
    /* background: aquamarine; */
    /* height: 600px; */
}

div.game {
    width: 310px;
    float: left;
    margin-right: 10px;
	margin-bottom: 10px;
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 5px;
    background: azure;
}

h2.Game_Title {
    background: #655D5D;
    color: #fff;
    margin-bottom: 5px;
}

.clearfix {
	float: none;
	clear: both;
}
